<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <_WebToolingArtifacts Remove="Properties\PublishProfiles\Release.pubxml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="BinaryDad.Extensions" Version="21.4.20.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BinaryDad.AacpsBusAlert.Services\BinaryDad.AacpsBusAlert.Services.csproj" />
    <ProjectReference Include="..\BinaryDad.AacpsBusAlert\BinaryDad.AacpsBusAlert.csproj" />
  </ItemGroup>

</Project>
